-Install the virtual environnement if needed
pip install virtualenv
Dans Terminal Pycharm du projet: 
virtualenv venv
.\venv\Scripts\activate.bat
pip install -r venv\requirements.txt


-Export the envionnement
pip freeze > venv/requirements.txt
